<?php
namespace Modules\Admin\CronJobs\Management;

class View_Update extends \App\Mvc\View_Popup_Entity_GeneralAbstract
{
	protected $renderingTemplate = "update.tpl";

	/**
	 * {@inheritDoc}
	 * @see \App\Mvc\ViewAbstract::render_prepare()
	 */
	protected function render_prepare($smarty)
	{
		$this->setPageTitle(sprintf("%s '%s'", $this->lang['update']['pageTitle'], $this->lang['tasksNames'][$this->input['formData']['id']]));
		return parent::render_prepare($smarty);
	}

}